---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.21.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:53:10.120222'
uploaded: '2025-07-16T05:55:02.383725'
signed: '2025-07-16T19:06:52.637824'
released: '2025-07-16T19:07:00.985710'
artifacts:
metadata_updated: '2025-07-16T19:07:00.986627'
